Upgrading the GuardianEdge Device Control Management Console snap in from 2.1.0 to 2.2.0 fails

Article:TECH200698  |  Created: 2012-12-10  |  Updated: 2013-10-16  |  Article URL http://www.symantec.com/docs/TECH200698
Article Type
Technical Solution


Issue



When attempting to upgrade the GuardianEdge Device Control Management Console snap in from 2.1.0 to 2.2.0, this may fail with the message, "unable to install because a newer version of this product is already installed."


Solution



Uninstall GuardianEdge Device Control Management Console snap in 2.1.0 and then install 2.2.0.




Article URL http://www.symantec.com/docs/TECH200698


Terms of use for this information are found in Legal Notices